<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        if(true){
            var slogan = "Hoc lap trinh ReactJs Devcamp 2021";
        }
        alert(slogan); //hien duoc thong bao vi var la bien function

        if(true) {
            let slogan = "Hoc lap trinh ReactJs1 Devcamp 2021";
            alert(slogan); //them vao day moi hien thong bao neu de ngoai block thi ko hien vi let pham vi la trong block
        }
        alert(slogan); //hien cau Hoc lap trinh ReactJs Devcamp 2021
    </script>
</body>
</html>